Bug 1656315 - Webadmin- change Disks Content type between Data & ISO while image download + ISO upload is running & the table will twitch with wrong disks for a couple of seconds
Summary: Webadmin- change Disks Content type between Data & ISO while image download +...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Tal Nisan
QA Contact: Avihai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 08:52 UTC by Avihai
Modified: 2020-06-26 16:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 14:46:28 UTC
oVirt Team: Storage
pm-rhel: ovirt-4.5?


Attachments (Terms of Use)
Video capture of the issue (1.21 MB, video/mp4)
2018-12-05 08:52 UTC, Avihai
no flags Details

Description Avihai 2018-12-05 08:52:08 UTC
Created attachment 1511589 [details]
Video capture of the issue

Description of problem:
Via Webadmin , change the Disks window Content type between Data & ISO while multiple image downloads + ISO upload is running & the table will twitch with wrong disks(template disks that are attached to VM's) for a couple of seconds - See video of the issue attached.

Version-Release number of selected component (if applicable):
4.3.0-0.2.master.20181128141347.git38908dd.el7

How reproducible:
100%

Steps to Reproduce:
1.Create VM's from template disk
2.Start uploading ISO + downloading several data disks
3.via webadmin goto disks & change content type between 'Data' & 'ISO' (or the other way around.

Actual results:
The table will twitch with wrong disks(template disks that are attached to VM's) for a couple of seconds - See video of the issue attached - See video capture attached.


Expected results:
The table should not twitch.

Additional info:
See video capture attached.

Comment 1 Michal Skrivanek 2020-03-18 15:45:52 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 2 Michal Skrivanek 2020-03-18 15:50:47 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 3 Michal Skrivanek 2020-04-01 14:46:28 UTC
Closing old bug. Please reopen if still relevant/you want to work on it.


Note You need to log in before you can comment on or make changes to this bug.